input.register {
	width: 255px;
	border: 1px solid #ccc;
	padding: 6px 4px;
	border-radius: 3px;
}
input.url {
	width:300px;
	border:1px solid #000000;
}
input[type='checkbox'] {
	vertical-align: middle;
	margin-top: 4px;
}
select.register {
	border:1px solid #000000;
}
.reglabel {
	width:180px;
	text-align:right;
	padding-right:5px;
}
#captchacode {
	margin-top: -3px;
	width: 124px;
}
#captcha {
	border: 1px solid #ccc;
	float: right;
	border-radius: 5px;

}